@font-face {
    font-family: 'GroteskMedium';
    src: url('grotesk-webfont.eot');
    src: url('grotesk-webfont.eot?#iefix') format('embedded-opentype'),
         url('grotesk-webfont.woff') format('woff'),
         url('grotesk-webfont.ttf') format('truetype'),
         url('grotesk-webfont.svg#GroteskMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaPTMedium';
    src: url('FuturaPTMedium.eot');
    src: url('FuturaPTMedium.eot') format('embedded-opentype'),
         url('FuturaPTMedium.woff2') format('woff2'),
         url('FuturaPTMedium.woff') format('woff'),
         url('FuturaPTMedium.ttf') format('truetype'),
         url('FuturaPTMedium.svg#FuturaPTMedium') format('svg');
}

@font-face {
    font-family: 'FuturaPTLight';
    src: url('FuturaPTLight.eot');
    src: url('FuturaPTLight.eot') format('embedded-opentype'),
         url('FuturaPTLight.woff2') format('woff2'),
         url('FuturaPTLight.woff') format('woff'),
         url('FuturaPTLight.ttf') format('truetype'),
         url('FuturaPTLight.svg#FuturaPTLight') format('svg');
}

@font-face {
    font-family: 'FuturaPTBook';
    src: url('FuturaPTBook.eot');
    src: url('FuturaPTBook.eot') format('embedded-opentype'),
         url('FuturaPTBook.woff2') format('woff2'),
         url('FuturaPTBook.woff') format('woff'),
         url('FuturaPTBook.ttf') format('truetype'),
         url('FuturaPTBook.svg#FuturaPTBook') format('svg');
}